Répondre à la discussion
Affichage des résultats 1 à 2 sur 2

Deux failles affectent Acrobat et Adobe Reader pour Macintosh



  1. #1
    RSSBot

    Deux failles affectent Acrobat et Adobe Reader pour Macintosh

    Deux failles de sécurité viennent d'être révélées dans les produits les plus utilisés d'Adobe : Adobe Reader and Adobe Acrobat. Elles affectent les versions 7.0 et 7.0.1 pour Mac OS.

    La première faille réside dans l'introduction d'un code javascript piégé dans un document PDF. Il est alors possible dans certaines circonstances de faire exécuter un programme arbitraire sur l'ordinateur...{br}{br}Lir e l'article : Deux failles affectent Acrobat et Adobe Reader pour Macintosh {br}
    Soyez le premier à commenter cette actualité !

  2. #2
    peyret

    Red face Re : Deux failles affectent Acrobat et Adobe Reader pour Macintosh

    Sur mac, On n'utilise pas trop Acrobat car "Aperçu" livré avec OSX, possède les mêmes fonctions...

Sur le même thème :

Discussions similaires

  1. Remplacement adobe acrobat reader
    Par marc.suisse dans le forum Logiciel - Software - Open Source
    Réponses: 4
    Dernier message: 14/11/2006, 09h56
  2. Fichiers Adobe Acrobat Reader, modifiables ?
    Par shokin dans le forum Logiciel - Software - Open Source
    Réponses: 7
    Dernier message: 21/04/2004, 21h23